<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [maxProductsBase](./bitburner.corpconstants.maxproductsbase.md)

## CorpConstants.maxProductsBase property

Max products for a division without upgrades

**Signature:**

```typescript
maxProductsBase: number;
```
